[tool.poetry]
name = "color-cell"
version = "0.1.0"
description = ""
authors = ["Chris Mounce <christophermounce@gmail.com>"]
readme = "README.md"
package-mode = false

[tool.poetry.dependencies]
python = "^3.12"
jupyter = "^1.1.1"
matplotlib = "^3.9.2"
pillow = "^11.0.0"
numpy = "^2.1.2"
bitarray = "^3.0.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
